/* Banner Css Start Here */
.newsdetail-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.newsdetail-banner .contentDv {
    margin-bottom: -17%;
    position: relative;
}
.newsdetail-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.newsdetail-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    padding-left: 19px;
}
.newsdetail-banner .contentDv h2.title span {
    color: #1B7908;
}
.newsdetail-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* Single News css Start */
.single-news-sec {
    padding: 120px 0 80px;
}
.single-news-sec .single_banner figure img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: right;
    border-radius: 10px;
}
.single-news-sec .head h4 {
    text-transform: unset;
    color: #141414;
    font-size: 27px;
    font-weight: 800;
    padding-bottom: 10px;
}
.single-news-sec .single_banner figure {
    position: relative;
}
.single-news-sec .single_banner figure:before {
    content: '';
    background: #EFF6F2;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 30px;
    top: 30px;
    z-index: -1;
    border-radius: 10px;
}
.single-news-sec .singleNews_content {
    padding-top: 60px;
}
.single-news-sec .singleNews_content .name h5 {
    color: #1D8107;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Poppins';
    padding-bottom: 10px;
}
.single-news-sec .singleNews_content .description p {
    font-size: 14px;
    color: #3D3D3D;
}
.single-news-sec .singleNews_content .shares {
    padding-top: 20px;
}
.single-news-sec .singleNews_content .shares ul.social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
}
.single-news-sec .singleNews_content .shares ul.social-icons li {
    display: inline-block;
    margin-right: 15px;
}
.single-news-sec .singleNews_content .shares ul.social-icons li a i {
    font-size: 23px;
}
.single-news-sec .singleNews_content .shares ul.social-icons li.facebook a i {
    color: #3B5998;
}
.single-news-sec .singleNews_content .shares ul.social-icons li.twitter a i {
    color: #1DA1F2;
}
.single-news-sec .singleNews_content .shares ul.social-icons li.instagram a i {
    color: #DD4B39;
}
.single-news-sec .singleNews_content .comments-area {
    padding-top: 30px;
}
.single-news-sec .singleNews_content .comments-area .heading h2 {
    font-family: 'Poppins';
    color: #141414;
    font-size: 28px;
    padding-bottom: 20px;
}
.single-news-sec .singleNews_content .comments-area .media-body h5 {
    color: #1D8107;
    font-size: 13px;
    font-weight: 900;
}
.single-news-sec .singleNews_content .comments-area p {
    color: #3D3D3D;
    font-size: 15px;
    margin-bottom: 5px;
}
.single-news-sec .singleNews_content .comments-area  a.rply {
    color: #1D8107;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 600;
}
.single-news-sec .leave_comment {
    padding-top: 40px;
    padding-right: 20%;
}
.single-news-sec .leave_comment .heading h2 {
    font-family: 'Poppins';
    color: #141414;
    font-size: 28px;
    padding-bottom: 20px;
}
.single-news-sec .leave_comment form label {
    font-size: 13px;
    color: #666666;
    font-weight: 500;
}
.single-news-sec .leave_comment form .form-control {
    background: #EFEFEF;
    border: 0;
    padding: 15px 20px;
    margin-bottom: 15px;
}
.single-news-sec .leave_comment form textarea {
    height: 150px;
    resize: none;
}
.single-news-sec .leave_comment form  button {
    border: 0;
    padding: 13px 50px;
    background: #1D8107;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 500;
    border-radius: 6px;
    margin-top: 15px;
    cursor: pointer;
}
.single-news-sec .singleNews_content .recent-news .news figure img {
    width: 100%;
}
.single-news-sec .singleNews_content .recent-news {
    float: right;
}
.single-news-sec .singleNews_content .recent-news .news {
    margin-bottom: 20px;
    padding: 15px 10px;
    border-radius: 10px;
}
.single-news-sec .singleNews_content .recent-news .c-green {
    background: #EFF6F2;
}
.single-news-sec .singleNews_content .recent-news .light-brown {
    background: #E9E9E5;
}
.single-news-sec .singleNews_content .recent-news .news .txtDv {
    padding: 15px 0 0;
}
.single-news-sec .singleNews_content .recent-news .news .txtDv p {
    margin-bottom: 0;
    font-size: 12px;
    color: #0D2707;
}
.single-news-sec .singleNews_content .recent-news .news .txtDv a {
    color: #1D8107;
    font-size: 12px;
    font-family: 'Poppins';
    text-decoration: underline;
}
.single-news-sec .singleNews_content .recent-news .light-brown a {
    color: #686861 !important;
}
/* Single News css End */
